<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="Pixie">
</Property><Property Name="Solution File" Value="C:\okan\dev\Pixie\windows\vcnet\Pixie\Pixie.sln">
</Property><Property Name="User Options File" Value="C:\okan\dev\Pixie\windows\vcnet\Pixie\Pixie.suo">
</Property><Property Name="Date" Value="Wednesday, March 01, 2006">
</Property><Property Name="Time" Value="11:30 AM">
</Property></Properties><Event ErrorLevel="0" Project="" Source="Pixie.sln" Description="File successfully backed up as C:\okan\dev\Pixie\windows\vcnet\Pixie\Pixie.sln.old">
</Event><Event ErrorLevel="0" Project="" Source="Pixie.suo" Description="File successfully backed up as C:\okan\dev\Pixie\windows\vcnet\Pixie\Pixie.suo.old">
</Event><Event ErrorLevel="0" Project="common" Source="common\common.vcproj" Description="Visual C++ now supports a secure version of the C Runtime Library. Use of this library is turned on by default. You may see some warnings about deprecated functions when you build your project. It is advised that you correct these warnings, in order to make your code more secure.">
</Event><Event ErrorLevel="0" Project="common" Source="common\common.vcproj" Description="The C/C++ compiler default settings have been modified to be more compliant with ISO Standard C++. Included in those changes are enforcing Standard C++ for loop scoping and supporting wchar_t as a native type. These changes may cause existing code to no longer compile without changes to the code or the compiler options with which it is built.">
</Event><Event ErrorLevel="0" Project="common" Source="common\common.vcproj" Description="The single-threaded run-time library switches (/MLd, /ML) have been removed from the C++ compiler.  The project has been automatically converted to use the corresponding multi-threaded run-time library switches (/MTd, /MT).">
</Event><Event ErrorLevel="1" Project="common" Source="common\common.vcproj" Description="Due to the requirement that Visual C++ projects produce an embedded (by default) Windows SxS manifest, manifest files in the project are automatically excluded from building with the Manifest Tool.  It is recommended that the dependency information contained in any manifest files be converted to &quot;#pragma comment(linker,&quot;&lt;insert dependency here&gt;&quot;)&quot; in a header file that is included from your source code.  If your project already embeds a manifest in the RT_MANIFEST resource section through a resource (.rc) file, the line will need to be commented out before the project will build correctly.">
</Event><Event ErrorLevel="1" Project="common" Source="common\common.vcproj" Description="Due to a conformance change in the C++ compiler, code change may be required before your project will build without errors.  Previous versions of the C++ compiler allowed specification of member function pointers by member function name (e.g. MemberFunctionName).  The C++ standard requires a fully qualified name with the use of the address-of operator (e.g. &amp;ClassName::MemberFunctionName).  If your project contains forms or controls used in the Windows Forms Designer, you may have to change code in InitializeComponent because the designer generated code used the non-conformant syntax in delegate construction (used in event handlers).">
</Event><Event ErrorLevel="0" Project="common" Source="common\common.vcproj" Description="Project file successfully backed up as 'C:\okan\dev\Pixie\windows\vcnet\Pixie\common\common.vcproj.7.10.old'.">
</Event><Event ErrorLevel="0" Project="common" Source="common\common.vcproj" Description="Project upgraded successfully.">
</Event><Event ErrorLevel="3" Project="common" Source="common\common.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="file" Source="file\file.vcproj" Description="Visual C++ now supports a secure version of the C Runtime Library. Use of this library is turned on by default. You may see some warnings about deprecated functions when you build your project. It is advised that you correct these warnings, in order to make your code more secure.">
</Event><Event ErrorLevel="0" Project="file" Source="file\file.vcproj" Description="The C/C++ compiler default settings have been modified to be more compliant with ISO Standard C++. Included in those changes are enforcing Standard C++ for loop scoping and supporting wchar_t as a native type. These changes may cause existing code to no longer compile without changes to the code or the compiler options with which it is built.">
</Event><Event ErrorLevel="1" Project="file" Source="file\file.vcproj" Description="Due to the requirement that Visual C++ projects produce an embedded (by default) Windows SxS manifest, manifest files in the project are automatically excluded from building with the Manifest Tool.  It is recommended that the dependency information contained in any manifest files be converted to &quot;#pragma comment(linker,&quot;&lt;insert dependency here&gt;&quot;)&quot; in a header file that is included from your source code.  If your project already embeds a manifest in the RT_MANIFEST resource section through a resource (.rc) file, the line will need to be commented out before the project will build correctly.">
</Event><Event ErrorLevel="1" Project="file" Source="file\file.vcproj" Description="Due to a conformance change in the C++ compiler, code change may be required before your project will build without errors.  Previous versions of the C++ compiler allowed specification of member function pointers by member function name (e.g. MemberFunctionName).  The C++ standard requires a fully qualified name with the use of the address-of operator (e.g. &amp;ClassName::MemberFunctionName).  If your project contains forms or controls used in the Windows Forms Designer, you may have to change code in InitializeComponent because the designer generated code used the non-conformant syntax in delegate construction (used in event handlers).">
</Event><Event ErrorLevel="0" Project="file" Source="file\file.vcproj" Description="Project file successfully backed up as 'C:\okan\dev\Pixie\windows\vcnet\Pixie\file\file.vcproj.7.10.old'.">
</Event><Event ErrorLevel="0" Project="file" Source="file\file.vcproj" Description="Project upgraded successfully.">
</Event><Event ErrorLevel="3" Project="file" Source="file\file.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="framebuffer" Source="framebuffer\framebuffer.vcproj" Description="Visual C++ now supports a secure version of the C Runtime Library. Use of this library is turned on by default. You may see some warnings about deprecated functions when you build your project. It is advised that you correct these warnings, in order to make your code more secure.">
</Event><Event ErrorLevel="0" Project="framebuffer" Source="framebuffer\framebuffer.vcproj" Description="The C/C++ compiler default settings have been modified to be more compliant with ISO Standard C++. Included in those changes are enforcing Standard C++ for loop scoping and supporting wchar_t as a native type. These changes may cause existing code to no longer compile without changes to the code or the compiler options with which it is built.">
</Event><Event ErrorLevel="1" Project="framebuffer" Source="framebuffer\framebuffer.vcproj" Description="Due to the requirement that Visual C++ projects produce an embedded (by default) Windows SxS manifest, manifest files in the project are automatically excluded from building with the Manifest Tool.  It is recommended that the dependency information contained in any manifest files be converted to &quot;#pragma comment(linker,&quot;&lt;insert dependency here&gt;&quot;)&quot; in a header file that is included from your source code.  If your project already embeds a manifest in the RT_MANIFEST resource section through a resource (.rc) file, the line will need to be commented out before the project will build correctly.">
</Event><Event ErrorLevel="1" Project="framebuffer" Source="framebuffer\framebuffer.vcproj" Description="Due to a conformance change in the C++ compiler, code change may be required before your project will build without errors.  Previous versions of the C++ compiler allowed specification of member function pointers by member function name (e.g. MemberFunctionName).  The C++ standard requires a fully qualified name with the use of the address-of operator (e.g. &amp;ClassName::MemberFunctionName).  If your project contains forms or controls used in the Windows Forms Designer, you may have to change code in InitializeComponent because the designer generated code used the non-conformant syntax in delegate construction (used in event handlers).">
</Event><Event ErrorLevel="0" Project="framebuffer" Source="framebuffer\framebuffer.vcproj" Description="Project file successfully backed up as 'C:\okan\dev\Pixie\windows\vcnet\Pixie\framebuffer\framebuffer.vcproj.7.10.old'.">
</Event><Event ErrorLevel="0" Project="framebuffer" Source="framebuffer\framebuffer.vcproj" Description="Project upgraded successfully.">
</Event><Event ErrorLevel="3" Project="framebuffer" Source="framebuffer\framebuffer.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="ri" Source="ri\ri.vcproj" Description="Visual C++ now supports a secure version of the C Runtime Library. Use of this library is turned on by default. You may see some warnings about deprecated functions when you build your project. It is advised that you correct these warnings, in order to make your code more secure.">
</Event><Event ErrorLevel="0" Project="ri" Source="ri\ri.vcproj" Description="The C/C++ compiler default settings have been modified to be more compliant with ISO Standard C++. Included in those changes are enforcing Standard C++ for loop scoping and supporting wchar_t as a native type. These changes may cause existing code to no longer compile without changes to the code or the compiler options with which it is built.">
</Event><Event ErrorLevel="1" Project="ri" Source="ri\ri.vcproj" Description="Due to the requirement that Visual C++ projects produce an embedded (by default) Windows SxS manifest, manifest files in the project are automatically excluded from building with the Manifest Tool.  It is recommended that the dependency information contained in any manifest files be converted to &quot;#pragma comment(linker,&quot;&lt;insert dependency here&gt;&quot;)&quot; in a header file that is included from your source code.  If your project already embeds a manifest in the RT_MANIFEST resource section through a resource (.rc) file, the line will need to be commented out before the project will build correctly.">
</Event><Event ErrorLevel="1" Project="ri" Source="ri\ri.vcproj" Description="Due to a conformance change in the C++ compiler, code change may be required before your project will build without errors.  Previous versions of the C++ compiler allowed specification of member function pointers by member function name (e.g. MemberFunctionName).  The C++ standard requires a fully qualified name with the use of the address-of operator (e.g. &amp;ClassName::MemberFunctionName).  If your project contains forms or controls used in the Windows Forms Designer, you may have to change code in InitializeComponent because the designer generated code used the non-conformant syntax in delegate construction (used in event handlers).">
</Event><Event ErrorLevel="0" Project="ri" Source="ri\ri.vcproj" Description="Project file successfully backed up as 'C:\okan\dev\Pixie\windows\vcnet\Pixie\ri\ri.vcproj.7.10.old'.">
</Event><Event ErrorLevel="0" Project="ri" Source="ri\ri.vcproj" Description="Project upgraded successfully.">
</Event><Event ErrorLevel="3" Project="ri" Source="ri\ri.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="opengl" Source="opengl\opengl.vcproj" Description="Visual C++ now supports a secure version of the C Runtime Library. Use of this library is turned on by default. You may see some warnings about deprecated functions when you build your project. It is advised that you correct these warnings, in order to make your code more secure.">
</Event><Event ErrorLevel="0" Project="opengl" Source="opengl\opengl.vcproj" Description="The C/C++ compiler default settings have been modified to be more compliant with ISO Standard C++. Included in those changes are enforcing Standard C++ for loop scoping and supporting wchar_t as a native type. These changes may cause existing code to no longer compile without changes to the code or the compiler options with which it is built.">
</Event><Event ErrorLevel="1" Project="opengl" Source="opengl\opengl.vcproj" Description="Due to the requirement that Visual C++ projects produce an embedded (by default) Windows SxS manifest, manifest files in the project are automatically excluded from building with the Manifest Tool.  It is recommended that the dependency information contained in any manifest files be converted to &quot;#pragma comment(linker,&quot;&lt;insert dependency here&gt;&quot;)&quot; in a header file that is included from your source code.  If your project already embeds a manifest in the RT_MANIFEST resource section through a resource (.rc) file, the line will need to be commented out before the project will build correctly.">
</Event><Event ErrorLevel="1" Project="opengl" Source="opengl\opengl.vcproj" Description="Due to a conformance change in the C++ compiler, code change may be required before your project will build without errors.  Previous versions of the C++ compiler allowed specification of member function pointers by member function name (e.g. MemberFunctionName).  The C++ standard requires a fully qualified name with the use of the address-of operator (e.g. &amp;ClassName::MemberFunctionName).  If your project contains forms or controls used in the Windows Forms Designer, you may have to change code in InitializeComponent because the designer generated code used the non-conformant syntax in delegate construction (used in event handlers).">
</Event><Event ErrorLevel="0" Project="opengl" Source="opengl\opengl.vcproj" Description="Project file successfully backed up as 'C:\okan\dev\Pixie\windows\vcnet\Pixie\opengl\opengl.vcproj.7.10.old'.">
</Event><Event ErrorLevel="0" Project="opengl" Source="opengl\opengl.vcproj" Description="Project upgraded successfully.">
</Event><Event ErrorLevel="3" Project="opengl" Source="opengl\opengl.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="precomp" Source="precomp\precomp.vcproj" Description="Visual C++ now supports a secure version of the C Runtime Library. Use of this library is turned on by default. You may see some warnings about deprecated functions when you build your project. It is advised that you correct these warnings, in order to make your code more secure.">
</Event><Event ErrorLevel="0" Project="precomp" Source="precomp\precomp.vcproj" Description="The C/C++ compiler default settings have been modified to be more compliant with ISO Standard C++. Included in those changes are enforcing Standard C++ for loop scoping and supporting wchar_t as a native type. These changes may cause existing code to no longer compile without changes to the code or the compiler options with which it is built.">
</Event><Event ErrorLevel="0" Project="precomp" Source="precomp\precomp.vcproj" Description="The single-threaded run-time library switches (/MLd, /ML) have been removed from the C++ compiler.  The project has been automatically converted to use the corresponding multi-threaded run-time library switches (/MTd, /MT).">
</Event><Event ErrorLevel="1" Project="precomp" Source="precomp\precomp.vcproj" Description="Due to the requirement that Visual C++ projects produce an embedded (by default) Windows SxS manifest, manifest files in the project are automatically excluded from building with the Manifest Tool.  It is recommended that the dependency information contained in any manifest files be converted to &quot;#pragma comment(linker,&quot;&lt;insert dependency here&gt;&quot;)&quot; in a header file that is included from your source code.  If your project already embeds a manifest in the RT_MANIFEST resource section through a resource (.rc) file, the line will need to be commented out before the project will build correctly.">
</Event><Event ErrorLevel="1" Project="precomp" Source="precomp\precomp.vcproj" Description="Due to a conformance change in the C++ compiler, code change may be required before your project will build without errors.  Previous versions of the C++ compiler allowed specification of member function pointers by member function name (e.g. MemberFunctionName).  The C++ standard requires a fully qualified name with the use of the address-of operator (e.g. &amp;ClassName::MemberFunctionName).  If your project contains forms or controls used in the Windows Forms Designer, you may have to change code in InitializeComponent because the designer generated code used the non-conformant syntax in delegate construction (used in event handlers).">
</Event><Event ErrorLevel="0" Project="precomp" Source="precomp\precomp.vcproj" Description="Project file successfully backed up as 'C:\okan\dev\Pixie\windows\vcnet\Pixie\precomp\precomp.vcproj.7.10.old'.">
</Event><Event ErrorLevel="0" Project="precomp" Source="precomp\precomp.vcproj" Description="Project upgraded successfully.">
</Event><Event ErrorLevel="3" Project="precomp" Source="precomp\precomp.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="rgbe" Source="rgbe\rgbe.vcproj" Description="Visual C++ now supports a secure version of the C Runtime Library. Use of this library is turned on by default. You may see some warnings about deprecated functions when you build your project. It is advised that you correct these warnings, in order to make your code more secure.">
</Event><Event ErrorLevel="0" Project="rgbe" Source="rgbe\rgbe.vcproj" Description="The C/C++ compiler default settings have been modified to be more compliant with ISO Standard C++. Included in those changes are enforcing Standard C++ for loop scoping and supporting wchar_t as a native type. These changes may cause existing code to no longer compile without changes to the code or the compiler options with which it is built.">
</Event><Event ErrorLevel="1" Project="rgbe" Source="rgbe\rgbe.vcproj" Description="Due to the requirement that Visual C++ projects produce an embedded (by default) Windows SxS manifest, manifest files in the project are automatically excluded from building with the Manifest Tool.  It is recommended that the dependency information contained in any manifest files be converted to &quot;#pragma comment(linker,&quot;&lt;insert dependency here&gt;&quot;)&quot; in a header file that is included from your source code.  If your project already embeds a manifest in the RT_MANIFEST resource section through a resource (.rc) file, the line will need to be commented out before the project will build correctly.">
</Event><Event ErrorLevel="1" Project="rgbe" Source="rgbe\rgbe.vcproj" Description="Due to a conformance change in the C++ compiler, code change may be required before your project will build without errors.  Previous versions of the C++ compiler allowed specification of member function pointers by member function name (e.g. MemberFunctionName).  The C++ standard requires a fully qualified name with the use of the address-of operator (e.g. &amp;ClassName::MemberFunctionName).  If your project contains forms or controls used in the Windows Forms Designer, you may have to change code in InitializeComponent because the designer generated code used the non-conformant syntax in delegate construction (used in event handlers).">
</Event><Event ErrorLevel="0" Project="rgbe" Source="rgbe\rgbe.vcproj" Description="Project file successfully backed up as 'C:\okan\dev\Pixie\windows\vcnet\Pixie\rgbe\rgbe.vcproj.7.10.old'.">
</Event><Event ErrorLevel="0" Project="rgbe" Source="rgbe\rgbe.vcproj" Description="Project upgraded successfully.">
</Event><Event ErrorLevel="3" Project="rgbe" Source="rgbe\rgbe.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="rndr" Source="rndr\rndr.vcproj" Description="Visual C++ now supports a secure version of the C Runtime Library. Use of this library is turned on by default. You may see some warnings about deprecated functions when you build your project. It is advised that you correct these warnings, in order to make your code more secure.">
</Event><Event ErrorLevel="0" Project="rndr" Source="rndr\rndr.vcproj" Description="The C/C++ compiler default settings have been modified to be more compliant with ISO Standard C++. Included in those changes are enforcing Standard C++ for loop scoping and supporting wchar_t as a native type. These changes may cause existing code to no longer compile without changes to the code or the compiler options with which it is built.">
</Event><Event ErrorLevel="0" Project="rndr" Source="rndr\rndr.vcproj" Description="The single-threaded run-time library switches (/MLd, /ML) have been removed from the C++ compiler.  The project has been automatically converted to use the corresponding multi-threaded run-time library switches (/MTd, /MT).">
</Event><Event ErrorLevel="1" Project="rndr" Source="rndr\rndr.vcproj" Description="Due to the requirement that Visual C++ projects produce an embedded (by default) Windows SxS manifest, manifest files in the project are automatically excluded from building with the Manifest Tool.  It is recommended that the dependency information contained in any manifest files be converted to &quot;#pragma comment(linker,&quot;&lt;insert dependency here&gt;&quot;)&quot; in a header file that is included from your source code.  If your project already embeds a manifest in the RT_MANIFEST resource section through a resource (.rc) file, the line will need to be commented out before the project will build correctly.">
</Event><Event ErrorLevel="1" Project="rndr" Source="rndr\rndr.vcproj" Description="Due to a conformance change in the C++ compiler, code change may be required before your project will build without errors.  Previous versions of the C++ compiler allowed specification of member function pointers by member function name (e.g. MemberFunctionName).  The C++ standard requires a fully qualified name with the use of the address-of operator (e.g. &amp;ClassName::MemberFunctionName).  If your project contains forms or controls used in the Windows Forms Designer, you may have to change code in InitializeComponent because the designer generated code used the non-conformant syntax in delegate construction (used in event handlers).">
</Event><Event ErrorLevel="0" Project="rndr" Source="rndr\rndr.vcproj" Description="Project file successfully backed up as 'C:\okan\dev\Pixie\windows\vcnet\Pixie\rndr\rndr.vcproj.7.10.old'.">
</Event><Event ErrorLevel="0" Project="rndr" Source="rndr\rndr.vcproj" Description="Project upgraded successfully.">
</Event><Event ErrorLevel="3" Project="rndr" Source="rndr\rndr.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="sdr" Source="sdr\sdr.vcproj" Description="Visual C++ now supports a secure version of the C Runtime Library. Use of this library is turned on by default. You may see some warnings about deprecated functions when you build your project. It is advised that you correct these warnings, in order to make your code more secure.">
</Event><Event ErrorLevel="0" Project="sdr" Source="sdr\sdr.vcproj" Description="The C/C++ compiler default settings have been modified to be more compliant with ISO Standard C++. Included in those changes are enforcing Standard C++ for loop scoping and supporting wchar_t as a native type. These changes may cause existing code to no longer compile without changes to the code or the compiler options with which it is built.">
</Event><Event ErrorLevel="0" Project="sdr" Source="sdr\sdr.vcproj" Description="The single-threaded run-time library switches (/MLd, /ML) have been removed from the C++ compiler.  The project has been automatically converted to use the corresponding multi-threaded run-time library switches (/MTd, /MT).">
</Event><Event ErrorLevel="1" Project="sdr" Source="sdr\sdr.vcproj" Description="Due to the requirement that Visual C++ projects produce an embedded (by default) Windows SxS manifest, manifest files in the project are automatically excluded from building with the Manifest Tool.  It is recommended that the dependency information contained in any manifest files be converted to &quot;#pragma comment(linker,&quot;&lt;insert dependency here&gt;&quot;)&quot; in a header file that is included from your source code.  If your project already embeds a manifest in the RT_MANIFEST resource section through a resource (.rc) file, the line will need to be commented out before the project will build correctly.">
</Event><Event ErrorLevel="1" Project="sdr" Source="sdr\sdr.vcproj" Description="Due to a conformance change in the C++ compiler, code change may be required before your project will build without errors.  Previous versions of the C++ compiler allowed specification of member function pointers by member function name (e.g. MemberFunctionName).  The C++ standard requires a fully qualified name with the use of the address-of operator (e.g. &amp;ClassName::MemberFunctionName).  If your project contains forms or controls used in the Windows Forms Designer, you may have to change code in InitializeComponent because the designer generated code used the non-conformant syntax in delegate construction (used in event handlers).">
</Event><Event ErrorLevel="0" Project="sdr" Source="sdr\sdr.vcproj" Description="Project file successfully backed up as 'C:\okan\dev\Pixie\windows\vcnet\Pixie\sdr\sdr.vcproj.7.10.old'.">
</Event><Event ErrorLevel="0" Project="sdr" Source="sdr\sdr.vcproj" Description="Project upgraded successfully.">
</Event><Event ErrorLevel="3" Project="sdr" Source="sdr\sdr.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="sdrc" Source="sdrc\sdrc.vcproj" Description="Visual C++ now supports a secure version of the C Runtime Library. Use of this library is turned on by default. You may see some warnings about deprecated functions when you build your project. It is advised that you correct these warnings, in order to make your code more secure.">
</Event><Event ErrorLevel="0" Project="sdrc" Source="sdrc\sdrc.vcproj" Description="The C/C++ compiler default settings have been modified to be more compliant with ISO Standard C++. Included in those changes are enforcing Standard C++ for loop scoping and supporting wchar_t as a native type. These changes may cause existing code to no longer compile without changes to the code or the compiler options with which it is built.">
</Event><Event ErrorLevel="0" Project="sdrc" Source="sdrc\sdrc.vcproj" Description="The single-threaded run-time library switches (/MLd, /ML) have been removed from the C++ compiler.  The project has been automatically converted to use the corresponding multi-threaded run-time library switches (/MTd, /MT).">
</Event><Event ErrorLevel="1" Project="sdrc" Source="sdrc\sdrc.vcproj" Description="Due to the requirement that Visual C++ projects produce an embedded (by default) Windows SxS manifest, manifest files in the project are automatically excluded from building with the Manifest Tool.  It is recommended that the dependency information contained in any manifest files be converted to &quot;#pragma comment(linker,&quot;&lt;insert dependency here&gt;&quot;)&quot; in a header file that is included from your source code.  If your project already embeds a manifest in the RT_MANIFEST resource section through a resource (.rc) file, the line will need to be commented out before the project will build correctly.">
</Event><Event ErrorLevel="1" Project="sdrc" Source="sdrc\sdrc.vcproj" Description="Due to a conformance change in the C++ compiler, code change may be required before your project will build without errors.  Previous versions of the C++ compiler allowed specification of member function pointers by member function name (e.g. MemberFunctionName).  The C++ standard requires a fully qualified name with the use of the address-of operator (e.g. &amp;ClassName::MemberFunctionName).  If your project contains forms or controls used in the Windows Forms Designer, you may have to change code in InitializeComponent because the designer generated code used the non-conformant syntax in delegate construction (used in event handlers).">
</Event><Event ErrorLevel="0" Project="sdrc" Source="sdrc\sdrc.vcproj" Description="Project file successfully backed up as 'C:\okan\dev\Pixie\windows\vcnet\Pixie\sdrc\sdrc.vcproj.7.10.old'.">
</Event><Event ErrorLevel="0" Project="sdrc" Source="sdrc\sdrc.vcproj" Description="Project upgraded successfully.">
</Event><Event ErrorLevel="3" Project="sdrc" Source="sdrc\sdrc.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="sdrinfo" Source="sdrinfo\sdrinfo.vcproj" Description="Visual C++ now supports a secure version of the C Runtime Library. Use of this library is turned on by default. You may see some warnings about deprecated functions when you build your project. It is advised that you correct these warnings, in order to make your code more secure.">
</Event><Event ErrorLevel="0" Project="sdrinfo" Source="sdrinfo\sdrinfo.vcproj" Description="The C/C++ compiler default settings have been modified to be more compliant with ISO Standard C++. Included in those changes are enforcing Standard C++ for loop scoping and supporting wchar_t as a native type. These changes may cause existing code to no longer compile without changes to the code or the compiler options with which it is built.">
</Event><Event ErrorLevel="0" Project="sdrinfo" Source="sdrinfo\sdrinfo.vcproj" Description="The single-threaded run-time library switches (/MLd, /ML) have been removed from the C++ compiler.  The project has been automatically converted to use the corresponding multi-threaded run-time library switches (/MTd, /MT).">
</Event><Event ErrorLevel="1" Project="sdrinfo" Source="sdrinfo\sdrinfo.vcproj" Description="Due to the requirement that Visual C++ projects produce an embedded (by default) Windows SxS manifest, manifest files in the project are automatically excluded from building with the Manifest Tool.  It is recommended that the dependency information contained in any manifest files be converted to &quot;#pragma comment(linker,&quot;&lt;insert dependency here&gt;&quot;)&quot; in a header file that is included from your source code.  If your project already embeds a manifest in the RT_MANIFEST resource section through a resource (.rc) file, the line will need to be commented out before the project will build correctly.">
</Event><Event ErrorLevel="1" Project="sdrinfo" Source="sdrinfo\sdrinfo.vcproj" Description="Due to a conformance change in the C++ compiler, code change may be required before your project will build without errors.  Previous versions of the C++ compiler allowed specification of member function pointers by member function name (e.g. MemberFunctionName).  The C++ standard requires a fully qualified name with the use of the address-of operator (e.g. &amp;ClassName::MemberFunctionName).  If your project contains forms or controls used in the Windows Forms Designer, you may have to change code in InitializeComponent because the designer generated code used the non-conformant syntax in delegate construction (used in event handlers).">
</Event><Event ErrorLevel="0" Project="sdrinfo" Source="sdrinfo\sdrinfo.vcproj" Description="Project file successfully backed up as 'C:\okan\dev\Pixie\windows\vcnet\Pixie\sdrinfo\sdrinfo.vcproj.7.10.old'.">
</Event><Event ErrorLevel="0" Project="sdrinfo" Source="sdrinfo\sdrinfo.vcproj" Description="Project upgraded successfully.">
</Event><Event ErrorLevel="3" Project="sdrinfo" Source="sdrinfo\sdrinfo.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="show" Source="show\show.vcproj" Description="Visual C++ now supports a secure version of the C Runtime Library. Use of this library is turned on by default. You may see some warnings about deprecated functions when you build your project. It is advised that you correct these warnings, in order to make your code more secure.">
</Event><Event ErrorLevel="0" Project="show" Source="show\show.vcproj" Description="The C/C++ compiler default settings have been modified to be more compliant with ISO Standard C++. Included in those changes are enforcing Standard C++ for loop scoping and supporting wchar_t as a native type. These changes may cause existing code to no longer compile without changes to the code or the compiler options with which it is built.">
</Event><Event ErrorLevel="0" Project="show" Source="show\show.vcproj" Description="The single-threaded run-time library switches (/MLd, /ML) have been removed from the C++ compiler.  The project has been automatically converted to use the corresponding multi-threaded run-time library switches (/MTd, /MT).">
</Event><Event ErrorLevel="1" Project="show" Source="show\show.vcproj" Description="Due to the requirement that Visual C++ projects produce an embedded (by default) Windows SxS manifest, manifest files in the project are automatically excluded from building with the Manifest Tool.  It is recommended that the dependency information contained in any manifest files be converted to &quot;#pragma comment(linker,&quot;&lt;insert dependency here&gt;&quot;)&quot; in a header file that is included from your source code.  If your project already embeds a manifest in the RT_MANIFEST resource section through a resource (.rc) file, the line will need to be commented out before the project will build correctly.">
</Event><Event ErrorLevel="1" Project="show" Source="show\show.vcproj" Description="Due to a conformance change in the C++ compiler, code change may be required before your project will build without errors.  Previous versions of the C++ compiler allowed specification of member function pointers by member function name (e.g. MemberFunctionName).  The C++ standard requires a fully qualified name with the use of the address-of operator (e.g. &amp;ClassName::MemberFunctionName).  If your project contains forms or controls used in the Windows Forms Designer, you may have to change code in InitializeComponent because the designer generated code used the non-conformant syntax in delegate construction (used in event handlers).">
</Event><Event ErrorLevel="0" Project="show" Source="show\show.vcproj" Description="Project file successfully backed up as 'C:\okan\dev\Pixie\windows\vcnet\Pixie\show\show.vcproj.7.10.old'.">
</Event><Event ErrorLevel="0" Project="show" Source="show\show.vcproj" Description="Project upgraded successfully.">
</Event><Event ErrorLevel="3" Project="show" Source="show\show.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="texmake" Source="texmake\texmake.vcproj" Description="Visual C++ now supports a secure version of the C Runtime Library. Use of this library is turned on by default. You may see some warnings about deprecated functions when you build your project. It is advised that you correct these warnings, in order to make your code more secure.">
</Event><Event ErrorLevel="0" Project="texmake" Source="texmake\texmake.vcproj" Description="The C/C++ compiler default settings have been modified to be more compliant with ISO Standard C++. Included in those changes are enforcing Standard C++ for loop scoping and supporting wchar_t as a native type. These changes may cause existing code to no longer compile without changes to the code or the compiler options with which it is built.">
</Event><Event ErrorLevel="0" Project="texmake" Source="texmake\texmake.vcproj" Description="The single-threaded run-time library switches (/MLd, /ML) have been removed from the C++ compiler.  The project has been automatically converted to use the corresponding multi-threaded run-time library switches (/MTd, /MT).">
</Event><Event ErrorLevel="1" Project="texmake" Source="texmake\texmake.vcproj" Description="Due to the requirement that Visual C++ projects produce an embedded (by default) Windows SxS manifest, manifest files in the project are automatically excluded from building with the Manifest Tool.  It is recommended that the dependency information contained in any manifest files be converted to &quot;#pragma comment(linker,&quot;&lt;insert dependency here&gt;&quot;)&quot; in a header file that is included from your source code.  If your project already embeds a manifest in the RT_MANIFEST resource section through a resource (.rc) file, the line will need to be commented out before the project will build correctly.">
</Event><Event ErrorLevel="1" Project="texmake" Source="texmake\texmake.vcproj" Description="Due to a conformance change in the C++ compiler, code change may be required before your project will build without errors.  Previous versions of the C++ compiler allowed specification of member function pointers by member function name (e.g. MemberFunctionName).  The C++ standard requires a fully qualified name with the use of the address-of operator (e.g. &amp;ClassName::MemberFunctionName).  If your project contains forms or controls used in the Windows Forms Designer, you may have to change code in InitializeComponent because the designer generated code used the non-conformant syntax in delegate construction (used in event handlers).">
</Event><Event ErrorLevel="0" Project="texmake" Source="texmake\texmake.vcproj" Description="Project file successfully backed up as 'C:\okan\dev\Pixie\windows\vcnet\Pixie\texmake\texmake.vcproj.7.10.old'.">
</Event><Event ErrorLevel="0" Project="texmake" Source="texmake\texmake.vcproj" Description="Project upgraded successfully.">
</Event><Event ErrorLevel="3" Project="texmake" Source="texmake\texmake.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="openexr" Source="openexr\openexr.vcproj" Description="Visual C++ now supports a secure version of the C Runtime Library. Use of this library is turned on by default. You may see some warnings about deprecated functions when you build your project. It is advised that you correct these warnings, in order to make your code more secure.">
</Event><Event ErrorLevel="0" Project="openexr" Source="openexr\openexr.vcproj" Description="The C/C++ compiler default settings have been modified to be more compliant with ISO Standard C++. Included in those changes are enforcing Standard C++ for loop scoping and supporting wchar_t as a native type. These changes may cause existing code to no longer compile without changes to the code or the compiler options with which it is built.">
</Event><Event ErrorLevel="0" Project="openexr" Source="openexr\openexr.vcproj" Description="Due to a change in the exception handling switches for the C/C++ Compiler, /EHsc has been automatically converted to /EHa in this project.">
</Event><Event ErrorLevel="1" Project="openexr" Source="openexr\openexr.vcproj" Description="Due to the requirement that Visual C++ projects produce an embedded (by default) Windows SxS manifest, manifest files in the project are automatically excluded from building with the Manifest Tool.  It is recommended that the dependency information contained in any manifest files be converted to &quot;#pragma comment(linker,&quot;&lt;insert dependency here&gt;&quot;)&quot; in a header file that is included from your source code.  If your project already embeds a manifest in the RT_MANIFEST resource section through a resource (.rc) file, the line will need to be commented out before the project will build correctly.">
</Event><Event ErrorLevel="1" Project="openexr" Source="openexr\openexr.vcproj" Description="Due to a conformance change in the C++ compiler, code change may be required before your project will build without errors.  Previous versions of the C++ compiler allowed specification of member function pointers by member function name (e.g. MemberFunctionName).  The C++ standard requires a fully qualified name with the use of the address-of operator (e.g. &amp;ClassName::MemberFunctionName).  If your project contains forms or controls used in the Windows Forms Designer, you may have to change code in InitializeComponent because the designer generated code used the non-conformant syntax in delegate construction (used in event handlers).">
</Event><Event ErrorLevel="0" Project="openexr" Source="openexr\openexr.vcproj" Description="Project file successfully backed up as 'C:\okan\dev\Pixie\windows\vcnet\Pixie\openexr\openexr.vcproj.7.10.old'.">
</Event><Event ErrorLevel="0" Project="openexr" Source="openexr\openexr.vcproj" Description="Project upgraded successfully.">
</Event><Event ErrorLevel="3" Project="openexr" Source="openexr\openexr.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="Pixie.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="Pixie.sln" Description="Converted">
</Event></UpgradeLog>